## python-keepalive 0.5

=== debian/changelog ===
python-keepalive (0.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 20:18:03 +0100

python-keepalive (0.5-3) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Add patch to fix FTBFS with new setuptools (Closes: #997639)
  * Add patch to port to python3 syntax

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Nov 2021 00:43:50 +0530

python-keepalive (0.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 26 Jul 2019 19:33:14 +0200

python-keepalive (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #847319)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 07 Dec 2016 12:29:41 +0000
