=== debian/control ===
Source: python-keepalive
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keepalive
Vcs-Git: https://salsa.debian.org/python-team/packages/python-keepalive.git
Homepage: https://github.com/wikier/keepalive

Package: python3-keepalive
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: urllib keepalive support for Python 3
 An HTTP handler for urllib2 that supports HTTP 1.1 and keepalive.
 .
 This package provides keepalive for Python 3.
